body {
    background-color: #f8f9fa;
}

.container {
  max-width: 1320px;
}

.player-container {
    background: #000;
    padding: 20px;
    border-radius: 10px;
}

.publicidad {
    background: #e9ecef;
    text-align: center;
    padding: 20px;
    margin: 0px 0px 10px 0px;
    border: 1px dashed #ccc;
}

.seccion-titulo {
    border-bottom: 3px solid #dc3545;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.card img {
    height: 200px;
    object-fit: cover;
}

footer {
    background: #212529;
    color: white;
    padding: 30px;
    margin-top: 40px;
}


.header-principal {
    background: linear-gradient(90deg, #dbeef7 0%, #eaf6fb 100%);
    color: #2c3e50;        /* azul gris oscuro */
    padding: 20px 0 10px 0;
}

.logo-circular {
    height: 75px;
    width: 75px;
    object-fit: contain;
}

.titulo-programa {
    font-family:'Playfair Display';
    font-weight: 700;
    font-size: 34px;
    letter-spacing: 1px;
    color: #1f4e79; /* azul más profundo */
}

.titulo-programa_chico {
    font-family:'Roboto';
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
    color: #1f4e79; /* azul más profundo */
}

.titulo-programa_ahora {
    font-family:'Roboto';
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 1px;
    color: #424242; /* azul más profundo */
}

.info-header {
    font-size: 14px;
}

.ubicacion {
    font-weight: 600;
}

.fecha-reloj {
    opacity: 0.9;
}
.redes {
   margin: 0px 0px 0px 15px;
}
.redes a {
    color: #1f4e79;
    font-size: 22px;
    transition: 0.3s;
	 margin: 0px 5px 0px 5px;
}

.redes a:hover {
    color: #0d6efd;
    transform: scale(1.2);
}

.linea-roja {
    height: 4px;
    background: #0d6efd; /* azul institucional */
    margin-top: 15px;
}



.publis_largas {
	/*width: 100%;
	height: 100%;
	/*background-color: Purple;*/
	margin: 0px 0px 10px 0px; 
	padding: 0px;
}
.caja_col_publis {
	margin: 0px 0px 10px 0px; 
	padding: 0px;
}
.img_publis {
	width: 100%;
}